{% extends 'base.html' %}
{% load static %}
{% block content %}
{% block tambahStyle %}
{% endblock tambahStyle %}
    <title>FaQ</title> 

<style>
    a{
      color: #6C804B;  
    }
    body{
    margin-top: 50px;
    background: #ce1461;
    display:block;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
  }
  
  .accordion{
    max-width: 600px;
    padding: 20px;
  }
  
  .accordion-item{
    width: 1000px;
  
  }
  .item-header{
    border-bottom: 1px solid #ddd;
  }
  
  .title{
    font-size: 20px;
    font-weight: 600;
  }
  
  .text{
    color: black;
    padding: 0 6px;
    max-height: 0;
    overflow: hidden;
  }
  
  .accordion-item.active .text{
    margin-top: 10px;
    max-height: 600px;
    transition: .4s linear;
  }
  .accordion-item.active{
    border-bottom: 1px solid #ddd;
  }
  
  div.move {width: 10em; float: right;}
  div.move > div {float: left; padding-left: 1em;}

</style>

</head>
<body style="background-color: #DCE5D2;">
    <main class = "container" >

        <body>
        <h1 class="text-center">Hi, Kami team Inforona, berikut FaQ,</h1>

          <div class="accordion" id="accordion">
    
            <div class="accordion-item">
              <div class="item-header">
                <h1 class="title">Apa itu 3M
                  <div class="move">
                  <div class="btn move-up">↑</div>
                  <div class="btn move-down">↓</div>
              </div></h1>
     
              </div>
              <p class="text">>
                Mencuci tangan, Menggunakan Masker, dan Menjaga jarak
              </p>
            </div>
      
            <div class="accordion-item">
              <div class="item-header">
                <h1 class="title">Apakah memakai masker penting?
                  <div class="move">
                    <div class="btn move-up">↑</div>
                    <div class="btn move-down">↓</div>
                </div>
                </h1>
      
              </div>
              <p class="text">>
                Ya penting, karena dapat mencegah penyebaran Covid-19
              </p>
            </div>
      
            <div class="accordion-item">
              <div class="item-header">
                <h1 class="title">Apa itu Covid-19?
                  <div class="move">
                    <div class="btn move-up">↑</div>
                    <div class="btn move-down">↓</div>
                </div>
                </h1>
    
              </div>
              <p class="text">>
                COVID-19 adalah penyakit menular yang disebabkan oleh jenis coronavirus yang baru ditemukan. Ini merupakan virus baru dan penyakit yang tidak dikenal sebelum terjadi wabah di Wuhan, Tiongkok, bulan Desember 2019.
              </p>
            </div>
      
            <div class="accordion-item">
              <div class="item-header">
                <h1 class="title">Jika merasa terindikasi terkena virus Corona, harus bagaimana?
                  <div class="move">
                    <div class="btn move-up">↑</div>
                    <div class="btn move-down">↓</div>
                </div>
                </h1>
    
              </div>
              <p class="text">>
                Jika merasa terindikasi, maka secepatnya melapor atau menelepon sarana kesehatan, dan tidak panik.
              </p>
            </div>
          </div>
            <p>hint: click tombol up dan down untuk menukar posisi</p>
            <p>untuk melihat FaQ, click saja tiap pertanyaan</p>
    </main>
    
    <script>
        function goBack() {
          window.history.back();
        }
        </script>
</body>
{% endblock %}